en_uk_kjv~ES1~C02~01~In the first year of Cyrus king of the Persians, that the word of the Lord might be accomplished, that he had promised by the mouth of Jeremy;
en_uk_kjv~ES1~C02~02~The Lord raised up the spirit of Cyrus the king of the Persians, and he made proclamation through all his kingdom, and also by writing,
en_uk_kjv~ES1~C02~03~Saying, Thus saith Cyrus king of the Persians; The Lord of Israel, the most high Lord, hath made me king of the whole world,
en_uk_kjv~ES1~C02~04~And commanded me to build him an house at Jerusalem in Jewry.
en_uk_kjv~ES1~C02~05~If therefore there be any of you that are of his people, let the Lord, even his Lord, be with him, and let him go up to Jerusalem that is in Judea, and build the house of the Lord of Israel: for he is the Lord that dwelleth in Jerusalem.
en_uk_kjv~ES1~C02~06~Whosoever then dwell in the places about, let them help him, those, I say, that are his neighbours, with gold, and with silver,
en_uk_kjv~ES1~C02~07~With gifts, with horses, and with cattle, and other things, which have been set forth by vow, for the temple of the Lord at Jerusalem.
en_uk_kjv~ES1~C02~08~Then the chief of the families of Judea and of the tribe of Benjamin stood up; the priests also, and the Levites, and all they whose mind the Lord had moved to go up, and to build an house for the Lord at Jerusalem,
en_uk_kjv~ES1~C02~09~And they that dwelt round about them, and helped them in all things with silver and gold, with horses and cattle, and with very many free gifts of a great number whose minds were stirred up thereto.
en_uk_kjv~ES1~C02~10~King Cyrus also brought forth the holy vessels, which Nabuchodonosor had carried away from Jerusalem, and had set up in his temple of idols.
en_uk_kjv~ES1~C02~11~Now when Cyrus king of the Persians had brought them forth, he delivered them to Mithridates his treasurer:
en_uk_kjv~ES1~C02~12~And by him they were delivered to Sanabassar the governor of Judea.
en_uk_kjv~ES1~C02~13~And this was the number of them; A thousand golden cups, and a thousand of silver, censers of silver twenty nine, vials of gold thirty, and of silver two thousand four hundred and ten, and a thousand other vessels.
en_uk_kjv~ES1~C02~14~So all the vessels of gold and of silver, which were carried away, were five thousand four hundred threescore and nine.
en_uk_kjv~ES1~C02~15~These were brought back by Sanabassar, together with them of the captivity, from Babylon to Jerusalem.
en_uk_kjv~ES1~C02~16~But in the time of Artexerxes king of the Persians Belemus, and Mithridates, and Tabellius, and Rathumus, and Beeltethmus, and Semellius the secretary, with others that were in commission with them, dwelling in Samaria and other places, wrote unto him against them that dwelt in Judea and Jerusalem these letters following;
en_uk_kjv~ES1~C02~17~To king Artexerxes our lord, Thy servants, Rathumus the storywriter, and Semellius the scribe, and the rest of their council, and the judges that are in Celosyria and Phenice.
en_uk_kjv~ES1~C02~18~Be it now known to the lord king, that the Jews that are come up from you to us, being come into Jerusalem, that rebellious and wicked city, do build the marketplaces, and repair the walls of it and do lay the foundation of the temple.
en_uk_kjv~ES1~C02~19~Now if this city and the walls thereof be made up again, they will not only refuse to give tribute, but also rebel against kings.
en_uk_kjv~ES1~C02~20~And forasmuch as the things pertaining to the temple are now in hand, we think it meet not to neglect such a matter,
en_uk_kjv~ES1~C02~21~But to speak unto our lord the king, to the intent that, if it be thy pleasure it may be sought out in the books of thy fathers:
en_uk_kjv~ES1~C02~22~And thou shalt find in the chronicles what is written concerning these things, and shalt understand that that city was rebellious, troubling both kings and cities:
en_uk_kjv~ES1~C02~23~And that the Jews were rebellious, and raised always wars therein; for the which cause even this city was made desolate.
en_uk_kjv~ES1~C02~24~Wherefore now we do declare unto thee, O lord the king, that if this city be built again, and the walls thereof set up anew, thou shalt from henceforth have no passage into Celosyria and Phenice.
en_uk_kjv~ES1~C02~25~Then the king wrote back again to Rathumus the storywriter, to Beeltethmus, to Semellius the scribe, and to the rest that were in commission, and dwellers in Samaria and Syria and Phenice, after this manner;
en_uk_kjv~ES1~C02~26~I have read the epistle which ye have sent unto me: therefore I commanded to make diligent search, and it hath been found that that city was from the beginning practising against kings;
en_uk_kjv~ES1~C02~27~And the men therein were given to rebellion and war: and that mighty kings and fierce were in Jerusalem, who reigned and exacted tributes in Celosyria and Phenice.
en_uk_kjv~ES1~C02~28~Now therefore I have commanded to hinder those men from building the city, and heed to be taken that there be no more done in it;
en_uk_kjv~ES1~C02~29~And that those wicked workers proceed no further to the annoyance of kings.
en_uk_kjv~ES1~C02~30~Then king Artexerxes his letters being read, Rathumus, and Semellius the scribe, and the rest that were in commission with them, removing in haste toward Jerusalem with a troop of horsemen and a multitude of people in battle array, began to hinder the builders; and the building of the temple in Jerusalem ceased until the second year of the reign of Darius king of the Persians.
